SmlSanAlert Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Notifications Internals
Collaboration diagram for SmlSanAlert:

## Data Fields

SmlAlertType | type
char * | contenttype
char * | serverURI

## Detailed Description

Definition at line 50 of file sml_notification_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_notification_internals.h